.gallery-container {
  margin: 0;
  padding: 0;
  background-color: #000;
}

.gallery-image-column {
  padding: 0;
  overflow: hidden;
}

.gallery-image {
  object-fit: contain;
  max-width: 1920px;
  width: 100%;
  overflow: hidden;
}

.galley-heading {
  margin-top: 200px;
  margin-bottom: 1%;
  font-size: 70px;
  text-align: center;
  font-family: Lobster, serif;
  font-weight: 600;
  color: rgb(67,67,67);
}

@media (max-width: 576px) {
  .galley-heading {
    margin-top: 200px;
    margin-bottom: 1%;
    font-size: 30px;
    text-align: center;
    font-family: Calligraffitti, cursive;
    font-weight: 600;
    color: rgb(67,67,67);
  }
}

.gallery-row {
  margin: 0;
  overflow: hidden;
}

